@font-face{font-family:'RobotoCondensed';src:url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Regular.eot");src:url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Regular.eot?#iefix") format("embedded-opentype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Regular.woff") format("woff"),url("./fonts/RobotoCondensed-Regular.ttf") format("truetype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Regular.svg#f5f50991018990856053c429e2759d63") format("svg");font-style:normal;font-weight:400}
@font-face{font-family:'RobotoCondensedBold';src:url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Bold.eot");src:url("./fonts/RobotoCondensed-Bold.eot?#iefix") format("embedded-opentype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Bold.woff") format("woff"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Bold.ttf") format("truetype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Bold.svg#8051b5c88618a7da73c207c9e9b7849e") format("svg");font-style:normal;font-weight:700
}@font-face{font-family:'RobotoCondensedLight';src:url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Light.eot");src:url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Light.eot?#iefix") format("embedded-opentype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Light.woff") format("woff"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Light.ttf") format("truetype"),url("https://assets.disko.love/projects/cmj/fonts/RobotoCondensed-Light.svg#d14ff364bcb79ca70fcd56256985608b") format("svg");font-style:normal;font-weight:200}

@font-face {
    font-family: "icomoon";
    src: url("https://assets.disko.love/projects/cmj/fonts/fonticon/icomoon.eot?1i0hf7");
    src: url("https://assets.disko.love/projects/cmj/fonts/fonticon/icomoon.eot?1i0hf7#iefix") format("embedded-opentype"), url("https://assets.disko.love/projects/cmj/fonts/fonticon/icomoon.ttf?1i0hf7") format("truetype"),
    url("https://assets.disko.love/projects/cmj/fonts/fonticon/icomoon.woff?1i0hf7") format("woff"), url("https://assets.disko.love/projects/cmj/fonts/fonticon/icomoon.svg?1i0hf7#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-trident:before {
    content: "\e906";
}

#map-map {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
    min-height: 700px;
}

#map-map .gm-style .gm-style-iw-c {
    padding: 0px;
}

.gm-style-iw.gm-style-iw-c {
    border-radius: 0px;
    overflow: visible;
}

.gm-style-iw-d {
    overflow: inherit !important;
    max-height: 100% !important;
}

/* Optional: Makes the sample page fill the window. */
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

.gm-maps-card-block {
    width: 300px;
    padding: 0px;
}

.gm-maps-card-block img {
    -o-object-fit: cover;
    object-fit: cover;
}

.gm-maps-title-card {
    color: #4d75c5;
    font-family: 'RobotoCondensedBold';
    font-size: 36px;
    line-height: 1.2;
}



.gm-maps-location-card {
    font-size: 14px;
    line-height: 2.14286;
    font-family: 'RobotoCondensedLight';
    text-transform: uppercase;
    color: #4d75c5;
}

.gm-maps-content-card {
    margin: 10px 0;
    font-size: 16px;
    line-height: 20px;
    font-family: 'RobotoCondensedLight';
    color: #4d75c5;
}

.gm-maps-card-block-txt {
    padding: 35px 30px;
}

.gm-style .gm-style-iw-t::after {
    background: none !important;
}

#map-map button.gm-ui-hover-effect {
    border-radius: 50%;
    width: 50px !important;
    height: 50px !important;
    background-color: #4d75c5 !important;
    opacity: 1;
    top: 27px !important;
    right: -24px !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#map-map button.gm-ui-hover-effect  img {
    -webkit-filter: invert(1);
    filter: invert(1);
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.village-tridents {
    color: #ddd;
    margin-top: 25px;
    font-size: 20px;
    line-height: 1;
}

.village-tridents span {
    margin-left: -2px;
}

.village-tridents.tridents-1 span:nth-child(-n+1),
.village-tridents.tridents-2 span:nth-child(-n+2),
.village-tridents.tridents-3 span:nth-child(-n+3),
.village-tridents.tridents-4 span:nth-child(-n+4),
.village-tridents.tridents-5 span {
    color: #4d75c5;
}

body.office #map-map .gm-maps-title-card,
body.office #map-map .gm-maps-location-card,
body.office #map-map .gm-maps-content-card,
body.office #map-map .village-tridents.tridents-1 span:nth-child(-n+1),
body.office #map-map .village-tridents.tridents-2 span:nth-child(-n+2),
body.office #map-map .village-tridents.tridents-3 span:nth-child(-n+3),
body.office #map-map .village-tridents.tridents-4 span:nth-child(-n+4),
body.office #map-map .village-tridents.tridents-5 span {
    color: #144b50;
}

body.office #map-map button.gm-ui-hover-effect {
    background-color: #144b50!important
}

.gm-control-active {
    background-color: #005589 !important;
}

.gm-control-active.gm-fullscreen-control {
    display: none !important;
}

.gm-control-active img {
    display: none;
}

.gm-control-active>img:nth-child(3) {
    display: block;
    filter: invert(1);
}


@media screen and (min-width: 768px) and (max-width: 991px) {
    #map-map {
        height: 70vh;
    }
}

@media screen and (max-width: 767px) {
    #map-map {
        height: 50vh;
    }
}

